# ops

We just want to run native or docker

hetznercloud
https://github.com/hetznercloud/cli
- easy way to run ours stuff
- get floating IPS from them



https://github.com/flynn/flynn
- this looks REALLY good.

https://github.com/flynn-examples/go-flynn-example


https://anthonysterling.com/posts/deploying-kubernetes-with-the-scaleway-cli.html
- Good noes for using scaleway ARM clusters


https://docs.google.com/presentation/d/1Gp-2blk5WExI_QR59EUZdwfO2BWLJqa626mK2ej-huo/edit#slide=id.g287a267c17_0_106



https://github.com/go-ignite/ignite
- Management of your Servers using Ignite 